require_relative "lib/red_line/version"

Gem::Specification.new do |s|
  s.name        = 'red_line'
  s.version     = RedLine::VERSION
  s.summary     = 'RedLine'
  s.description = 'Rate limiters backed by Redis.'
  s.authors     = ['Mauricio Gomes']
  s.email       = 'mauricio@edge14.com'
  s.files       = `git ls-files`.split("\n")
  s.homepage    = 'http://github.com/mgomes/red_line'
  s.license     = 'LGPL-3.0-only'
  s.required_ruby_version = ">= 2.4.0"

  s.add_dependency 'redis', '>= 4.0.2'

  s.add_development_dependency 'rspec', '= 3.8.0'

end
